{
  name: "Soft Sand",
  spritenum: 456,
  fling: {
  	basePower: 10,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Ground') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 237,
  gen: 2,
}